{
  "name": "piservernode",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "debug": "node-debug ./bin/www",
    "watch": "nodemon"
  },
  "dependencies": {
    "chai": "^4.1.2",
    "chai-fs": "^2.0.0",
    "cookie-parser": "~1.4.3",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "express": "~4.16.0",
    "http-errors": "~1.6.2",
    "influx": "^5.0.7",
    "mocha": "^4.1.0",
    "morgan": "~1.9.0",
    "nmea-parser": "^1.1.0",
    "node-nmea": "^2.0.0",
    "nodemon": "^1.18.9",
    "pug": "2.0.0-beta11"
  }
}
